moeoEasyEA::eoDummyEval(3)

NAME
moeoEasyEA::eoDummyEval - a dummy eval

SYNOPSIS

#include <moeoEasyEA.h>

Inherits eoEvalFunc< MOEOT >.

  Public Member Functions
void operator() (MOEOT &)
the dummy functor

Detailed Description

  template<class MOEOT> class moeoEasyEA< MOEOT >::eoDummyEval
a dummy eval

Definition at line 200 of file moeoEasyEA.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.